<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>11f-uB-gEM.title</key>
	<string>Представлення</string>
	<key>18C-IE-EKk.title</key>
	<string>⌘ Command</string>
	<key>1LK-nr-g7N.title</key>
	<string>⌥ Option</string>
	<key>1su-Cm-MUc.title</key>
	<string>macOS іноді не може обробити оновлені дозволи програми.
Спробуйте спочатку видалити Mos зі списку, потім повторно авторизувати, перетягнувши значок Mos вище до списку доступності.</string>
	<key>265-WS-XEd.title</key>
	<string>Учасники</string>
	<key>2AK-Pu-mot.title</key>
	<string>Mos</string>
	<key>2hV-f7-8yO.title</key>
	<string>Налаштуйте кнопки миші для покращення роботи</string>
	<key>2v8-3K-NkQ.title</key>
	<string>Andrew Mclaren(@mclvren)</string>
	<key>5Yv-xg-jrn.title</key>
	<string>Корейська</string>
	<key>5cx-xS-eRe.title</key>
	<string>Просто невелика робота для вашої миші.</string>
	<key>89F-B4-NIY.title</key>
	<string>Програма</string>
	<key>8By-V1-U9w.headerCell.title</key>
	<string>Налаштування</string>
	<key>8GX-j2-4nN.title</key>
	<string>⌃ Control</string>
	<key>99M-8D-HLN.title</key>
	<string>GitHub</string>
	<key>AGU-43-8RD.title</key>
	<string>Значок у рядку статусу</string>
	<key>AM8-cj-DnH.title</key>
	<string>Нагодуйте 🍥 кота МЯУ</string>
	<key>AYu-sK-qS6.title</key>
	<string>Головне меню</string>
	<key>AbN-7n-hF7.title</key>
	<string>Кнопка</string>
	<key>Aur-fR-tik.title</key>
	<string>Поточна версія</string>
	<key>B3O-iI-E7v.title</key>
	<string>Встановлює прискорення прокручування</string>
	<key>B8B-hi-x3v.title</key>
	<string>Крок</string>
	<key>BTN-VC-123.title</key>
	<string>Кнопки</string>
	<key>Car-A5-sHp.title</key>
	<string>Турецька</string>
	<key>D0v-Oj-ekP.title</key>
	<string>Наскільки товстий цей кіт?</string>
	<key>DS8-og-1pp.title</key>
	<string>Створіть конфігурацію для певних програм</string>
	<key>DYt-9m-sTf.title</key>
	<string>Дозволити доступ</string>
	<key>DsD-EW-zCH.title</key>
	<string>Встановлює тривалість анімації прокручування</string>
	<key>E82-7w-YCr.title</key>
	<string>Автозапуск</string>
	<key>EWu-DP-7Gj.title</key>
	<string>Оновлення</string>
	<key>FIh-fA-18k.title</key>
	<string>Вікно привітання</string>
	<key>Fgm-mm-22Q.placeholderString</key>
	<string>1-10</string>
	<key>Fgm-mm-22Q.title</key>
	<string>3.00</string>
	<key>GWm-aK-UoV.title</key>
	<string>Список учасників</string>
	<key>Gct-aO-hq1.title</key>
	<string>Російська</string>
	<key>Gcw-Ir-olP.title</key>
	<string>Швидкість</string>
	<key>Gmk-Ru-er7.title</key>
	<string>Додати програму</string>
	<key>GtT-zh-x8d.title</key>
	<string>Згладити вертикальну прокрутку</string>
	<key>H2Z-K0-g9o.title</key>
	<string>Зворотне прокручування</string>
	<key>HLn-aB-Grd.title</key>
	<string>Виберіть дію</string>
	<key>HrY-s6-CCB.title</key>
	<string>⌃ Control</string>
	<key>I6G-zh-cEt.title</key>
	<string>Wang Yudong(@wyudong)</string>
	<key>ITL-GD-CPd.title</key>
	<string>Загальні</string>
	<key>Imc-rJ-YnM.title</key>
	<string> jrthsr700tmax(@jrthsr700tmax), Crizant(@crizant)</string>
	<key>Jan-OY-m70.title</key>
	<string>Встановлює мінімальну відстань прокручування</string>
	<key>KnM-kA-wn5.title</key>
	<string>Змінити вертикальне прокручування на горизонтальне</string>
	<key>Ksp-g1-48g.title</key>
	<string>Режим списку дозволених</string>
	<key>Lhz-x5-X0I.title</key>
	<string>Переклад</string>
	<key>Luy-Tf-2zi.title</key>
	<string>*</string>
	<key>MI6-Tq-Nev.title</key>
	<string>© 2017-2026 Caldis. Усі права захищено.</string>
	<key>NGY-5D-ZYm.title</key>
	<string>Selim(@lima0)</string>
	<key>Ngq-sZ-qrp.title</key>
	<string>Плавне прокручування</string>
	<key>Nh1-iw-yGN.title</key>
	<string>Згладити горизонтальну прокрутку</string>
	<key>PIa-ES-2Sf.title</key>
	<string>⇧ Shift</string>
	<key>Qse-ik-rgy.placeholderString</key>
	<string>1-5</string>
	<key>Qse-ik-rgy.title</key>
	<string>3.90</string>
	<key>R0d-21-g6W.title</key>
	<string>Запущені програми</string>
	<key>RfV-Ow-3mF.title</key>
	<string>Про програму</string>
	<key>Rgq-87-vjY.title</key>
	<string>Тимчасово вимкнути плавне прокручування для підвищення точності прокручування</string>
	<key>SUM-eh-Lms.title</key>
	<string>Інше</string>
	<key>Sfx-Rp-8QA.title</key>
	<string>⇧ Shift</string>
	<key>Sma-iA-YxQ.title</key>
	<string>⇧ Shift</string>
	<key>SuH-MV-uUc.title</key>
	<string>Joshua Park(@godly-devotion), OrcaXS(@OrcaXS) ...</string>
	<key>T9f-TL-GYj.title</key>
	<string>Перевірити зараз</string>
	<key>TUE-3v-CaJ.title</key>
	<string>Відображення цієї діаграми вплине на продуктивність прокручування. Закрийте вікно, коли не використовується.</string>
	<key>ThS-Rm-st2.title</key>
	<string>Немає особливих програм</string>
	<key>Tje-UR-0oP.title</key>
	<string>Woosuk Park(@readingsnail)</string>
	<key>UJ4-y2-HO8.title</key>
	<string>⌥ Option</string>
	<key>Vhz-Rn-lcU.title</key>
	<string>Вимкнено</string>
	<key>W2z-NX-9UO.title</key>
	<string>Може вплинути на поведінку прокручування.</string>
	<key>Wls-5g-cNZ.title</key>
	<string>Успадкувати глобальні налаштування</string>
	<key>XMw-QE-lsq.title</key>
	<string>Проблеми?</string>
	<key>XjY-7g-GLL.title</key>
	<string>Назва програми</string>
	<key>YHn-dn-A4n.title</key>
	<string>Mos</string>
	<key>Z59-tN-QjE.title</key>
	<string>Збільшити швидкість прокручування на довгих сторінках</string>
	<key>ZJY-Yg-Qev.title</key>
	<string>Учасники</string>
	<key>ZMc-lN-S4q.title</key>
	<string>Спрощена китайська</string>
	<key>ZqO-Rs-CpS.title</key>
	<string>⌘ Command</string>
	<key>a3I-0T-N5a.title</key>
	<string>Назва програми</string>
	<key>aPi-cE-maK.title</key>
	<string>Пожертвувати через PayPal</string>
	<key>bB5-2R-9Da.title</key>
	<string>Перезапустіть Mos знову, щоб показати прихований значок</string>
	<key>bQw-5w-Yv0.title</key>
	<string>Клавіша перемикання</string>
	<key>bga-wG-iim.title</key>
	<string>Програма</string>
	<key>bqU-Is-gFB.title</key>
	<string>Тривалість</string>
	<key>bsq-Pe-sDy.title</key>
	<string>Безшовна прокрутка</string>
	<key>c62-LZ-JNT.title</key>
	<string>⌘ Command</string>
	<key>cIk-j1-vYt.title</key>
	<string>Перезапустіть Mos для зміни конфігурації</string>
	<key>cTe-aL-0GQ.title</key>
	<string>Вимкнено</string>
	<key>cvF-hf-KVW.title</key>
	<string>Налаштування</string>
	<key>dN3-Eq-Xi1.title</key>
	<string>⌃ Control</string>
	<key>dhF-95-kUJ.title</key>
	<string>Вибрати вручну з Finder</string>
	<key>eVu-TE-yMr.title</key>
	<string>Інвертувати горизонтальну прокрутку</string>
	<key>ebE-Zf-T98.title</key>
	<string>Клавіша блокування</string>
	<key>epU-lS-atX.title</key>
	<string>Немає дії</string>
	<key>fXu-uF-M3Q.title</key>
	<string>Призначте кнопці певну дію</string>
	<key>gd2-WO-uk9.headerCell.title</key>
	<string>Гаряча клавіша</string>
	<key>gz6-ih-1iJ.title</key>
	<string>Німецька</string>
	<key>hGj-vV-zcY.title</key>
	<string>Приховати значок рядка стану</string>
	<key>hOO-M8-I1z.title</key>
	<string>Клавіша прискорення</string>
	<key>iW5-CD-5OC.title</key>
	<string>Прокручування</string>
	<key>iki-Jk-qSr.title</key>
	<string>Тимчасово заблокувати плавне прокручування</string>
	<key>jaq-Cb-dKM.title</key>
	<string>Налаштуйте параметри для кожної програми</string>
	<key>jzQ-oc-Ugr.title</key>
	<string>Традиційна китайська</string>
	<key>l7O-So-nw1.title</key>
	<string>Записати кнопку</string>
	<key>mmw-45-VYt.title</key>
	<string>⌥ Option</string>
	<key>n8O-2V-Zob.title</key>
	<string>Seçkin Kükrer(@LeaveNhA)</string>
	<key>p7Y-SJ-d6t.title</key>
	<string>Імітація трекпада (бета)</string>
	<key>qjy-uD-jMy.title</key>
	<string>Інвертувати вертикальну прокрутку</string>
	<key>sdr-Ih-rCr.title</key>
	<string>Дія</string>
	<key>t00-ho-RN1.title</key>
	<string>Не працює?</string>
	<key>t2D-X2-Y6W.title</key>
	<string>Скинути до типових</string>
	<key>tXQ-GJ-k5M.title</key>
	<string>Запущені програми</string>
	<key>tum-Lo-TC6.title</key>
	<string>Кнопки ще не налаштовані</string>
	<key>v26-RK-BtL.title</key>
	<string>Режим списку дозволених застосує Mos лише до програм у списку винятків.</string>
	<key>vFk-37-HRU.title</key>
	<string>Вимкнено</string>
	<key>vcQ-FZ-z8x.placeholderString</key>
	<string>10-100</string>
	<key>vcQ-FZ-z8x.title</key>
	<string>35.00</string>
	<key>vdI-K4-SBh.title</key>
	<string>Перевірка оновлень:</string>
	<key>vjK-Rg-us9.title</key>
	<string>Інвертувати колесо</string>
	<key>wrT-sk-Qjf.title</key>
	<string>Англійська</string>
	<key>xfG-Cd-oIk.headerCell.title</key>
	<string> Програма</string>
	<key>xnQ-YR-qNR.title</key>
	<string>Чекає на вас</string>
	<key>xoR-7p-3qj.title</key>
	<string>Запускати при вході</string>
	<key>yDf-dn-Mcz.title</key>
	<string>Домашня сторінка</string>
	<key>yFl-4N-WcD.title</key>
	<string>Ваша миша отримає найплавніше прокручування.
Возьміть мишу, є кілька речей, які потрібно перевірити.</string>
</dict>
</plist>
